package com.xplora.contactprovider.dao

import androidx.room.AutoMigration
import androidx.room.Database
import androidx.room.RoomDatabase

@Database(
    entities = [ContactInfo::class], version = 1,
    exportSchema = true
)
//    autoMigrations = [AutoMigration(from = 1, to = 2)],
abstract class ContactDatabase : RoomDatabase() {
    abstract fun contactDao(): ContactDao
}